package com.rv.home.rv.module.ui.main.home.dialog;

import android.content.Context;
import android.support.annotation.NonNull;
import android.view.Gravity;
import android.view.ViewGroup;

import com.ruiwenliu.wrapper.dialog.BaseDialog;
import com.rv.home.R;
import com.rv.home.R2;

public class PaymentTypeSelection extends BaseDialog {


    public PaymentTypeSelection(@NonNull Context context) {
        super(context);
        setDialogParams(ViewGroup.LayoutParams.WRAP_CONTENT,ViewGroup.LayoutParams.WRAP_CONTENT, Gravity.BOTTOM);
    }

    @Override
    public int getViewLayout() {
        return R.layout.rv_dialog_paymant_type_selection;
    }
}
